f



Selecting Java version for java app

How should I specify a Java version to run a specific java app?

I have several versions of java and the default is 1.1.8.



0
johnsuth
7/4/2006 9:40:05 AM
comp.os.os2.apps 3115 articles. 0 followers. ktmeringtonNOSPAM (8) is leader. Post Follow

2 Replies
705 Views

Similar Articles

[PageSpeed] 45

Hi john

johnsuth@nospam.com.au wrote:
> How should I specify a Java version to run a specific java app?
> 
> I have several versions of java and the default is 1.1.8.
> 
> 
> 


In which case the app will run using that java - or not if the app needs 
a later java. Then you need to specify the java to use as part of the 
app starting command eg
  f:\java142\jre\bin\java.exe - jar drive:\path\javaapp.jar


I found it much easier to Uninstall all java versions except for 
java142; helps to avoid the above confusion with obsolete versions of 
java  :-)

Regards

Pete
0
Peter
7/4/2006 12:16:57 PM
On Tue, 4 Jul 2006 09:40:05 UTC, johnsuth@nospam.com.au wrote:

> 
> How should I specify a Java version to run a specific java app?
> 
> I have several versions of java and the default is 1.1.8.

I have only JAVA 1.4.2_05 installed, but i still use the RUN_JAVA 
package to set up my JAVA programs:

> http://hobbes.nmsu.edu/pub/os2/util/wps/run_java__20030526.zip

Hope this helps...
-- 
From the eComStation 1.2 of Doug Bissett
doug dot bissett at attglobal dot net
(Please make the obvious changes, to e-mail me)

0
Doug
7/4/2006 6:45:29 PM
Reply: